org.apache.tomcat.jni

## Interface PasswordCallback

-     public interface PasswordCallback

  PasswordCallback Interface
  Author:
    Mladen Turk

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `callback(String prompt)` Called when the password is required

- - ### Method Detail

    - #### callback

          String callback(String prompt)

      Called when the password is required
      Parameters:
        `prompt` - Password prompt
      Returns:
        Valid password or null

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.